Bug 8806 - rpm desciption: what is NSS in this context ?
: rpm desciption: what is NSS in this context ?
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/nss-mysql)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-01-07 21:03 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-01-07 21:03:23
NSS stands for 
 1) Netscape Security Services as in Mozilla libnss
 2) Name Service Switch as in glibc-nss

Plz, explain abbreviations in RPM description
------- Comment #1 From 2006-01-08 19:43:53 -------
fixed in 1.0-alt2